#wrapper {
    /* The background image will be set by PHP, this is just a fallback */
    background: linear-gradient(to bottom right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.95)), url('/img/loginPage/forest.jpg');
    background-size: cover !important;

    height: 100vh;
    width: 100vw;
}